Article ID: 112788, created on Nov 10, 2011, last review on Aug 12, 2014

  • Applies to:
  • Business Automation


Any/all of the following bugs take effect:

PBA-33764          PAYMENTECH plugin does not properly send CVV for Discover Card
PBA-33679          "Errors were found in PACI Plan Configuration" message appears in non-english localization of PBA store
PBA-33631          Redirect from CCP to Online Store is broken if special symbols are used in user passwords
PBA-33579          [ASSIST] Value of the fax from customer does not pass on page of Assist
PBA-33566          [ASSIST] Incorrect encoding of the russian customer in ASSIST payment page
PBA-33298          Change the representation of the phone number sent to the registrar by the CCTLD plug-in
PBA-33279          Special characters in password
PBA-33189          Broken 'continue' button in store. Firefox 7.01, ie8, ie9.
PBA-33170          [CCTLD] Passport and birthday fields can be skipped in CCP
PBA-33145          PBA passes punycode encoded domains to POA API
PBA-33081          PHPSESSID of online store can be set by user
PBA-32969          Paymentech: Sending <AVSaddress2> overwrites <AVSaddress1> at bank
Set of bugs for Russian Market

Installation instructions

New Installations:

Note: Required installed version(s): 5.0.1 or 5.1.x
Note: Pay special attention to Online Store Post-Configuration parts both for Windows and Linux versions


Installation files:
Note: Use installation files listed below instead of ones described in "Downloading and Copying Installation Files" section of corresponding guide.

RHEL4/Centos4 - 32bit
Windows 2008 – 64bit
Windows 2003 – 32bit

Additional information

1.       PBA will require restart during update.
2.       During upgrade all PBA RPMs will be upgraded to newer version. If backup is done with server/VPS restart,
          then private key for credit card encryption needs to be reloaded see

          for details on loading private key.
3.       For upgrades from PBA 5.1.2 and earlier it is required to re-build custom domain/payment plug-ins.
          For plug-ins built with PBA 5.1.3 or higher SDK this is not required.
4.       Additional documentation:
5.       This update includes changes from PBA 5.1 Update 6 (and all previous Updates):

198398b282069eaf2d94a6af87dcb3ff caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF